.designer-search {
    text-align: center;
}
.designer-search input[type="text"] {
    display: inline-block;
    border-radius: 5px;
    padding: 6px 15px;
}

.designer-search input[type="submit"] {
    display: inline-block;
    background-color: #ffffff;
    margin-top: 3px;
    color: black;
    font-size: 20px;
    padding: 8px;
    border-radius: 5px;
}

.designer-wrap .lk-downloadBox .list li {
    height: auto;
    margin-bottom: 15px;
    display: inline-block;
    padding: 0 36px 0 0;
    text-align: left;
    vertical-align: top;
    width: 42%;
}

.designer-wrap .lk-downloadBox .list {
    margin: 0;
    text-align: left;
}

.designer-wrap .lk-downloadBox .title {
padding: 0 0 30px 0;
text-align: left;
}

.designer-search {
	padding-top: 50px;
}

.kp-menu {
    text-align: center;
    margin-bottom: 30px;
}

.kp-menu-item {
    display: inline-block;
    color: #000;
    margin: 0 10px;
}
.kp-menu-item span {
    font-weight: bold;
    font-size: 20px;
}

.kp-menu-item a {
    text-decoration: none;
    border-bottom: 1px solid #000;
    color: #000;
    font-size: 20px;
}

.kp-create-btn {
    background-color: #b4c8ff;
    padding: 6px 10px;
    margin-bottom: 30px;
    display: inline-block;
    text-decoration: none;
    color: #000;
}

.kp-table {
    width: 100%;
    font-size: 14px;
}
.kp-table,
.kp-table a {
    color: #000;
}

.kp-table tr {
    border-top: 1px solid #000;
}

.kp-table td {
    padding: 15px 5px;
}

.kp-create-offer-name + a,
.kp-create-offer-name + span + a {
    display: none;
}

.kp-create-offer-name + .revove-name {
    color: #1a1f33;
    padding-left: 10px;
}

.kp-create-offer-name + .revove-name:hover {
    text-decoration: underline;
}

.kp-form label {
    font-size: 18px;
}
.kp-form input[type="text"] {
    min-width: 315px;
}
.kp-form select {
    padding-top: 4px;
    padding-bottom: 6px;
}

.kp-form .btn {
    padding: 8px 15px;
    display: inline-block;
}
.kp-form .btn-default {
    color: #000;
}

.kp-form .btn-primary {
    background: #b4c8ff;
}
.kp-form .btn-primary:hover {
    background-color: #87a6fa;
}
.kp-form .props-wrap {
    margin-top: 15px;
    border-top: 3px solid #ccc;
    padding-top: 15px;
}
@media (min-width: 1000px) {
    .kp-form .props-group {
        display: flex;
        justify-content: space-between;
    }
    .kp-form .prop-product:last-child,
    .kp-form .prop-furniture:last-child {
        min-width: 435px;        
    }
}
.kp-view-pdf-data {
    display: none;
}

.header-content-right-top-corp-department {
    justify-content: end;
    margin-top: 15px;
  }


  /* Стиль уведомления */
#notification {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    color: white;
    padding: 16px 124px;
    display: flex;
    align-items: start;
    justify-content: space-between;
    box-sizing: border-box;
    z-index: 9999;
    font-size: 18px;
    background-color: rgba(50, 55, 63, .5);
    border-radius: 0 30px 0 0;
    height: auto;
    transition: opacity .6s;
}

#notification span {
    line-height: 100%;
}

#notification.hidden {
    display: none;
}

#notification button {
    background: none;
    border: 1px solid white;
    border-radius: 50px;
    color: white;
    font-size: 18px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    flex-shrink: 0;
}

#notification a {
    color: white;
    text-decoration: underline;
}

@media (min-width: 992px) {
    .container-header-main {
        min-width: 1121px !important;
    }
}